package mdl

import (
	"time"
)

type Event struct {
	Id           string
	CreatedAt    time.Time
	UpdatedAt    time.Time
	What         string
	Who          string
	When         time.Time
	Why          string
	ResourceId   string
	ResourceType string
}

func (this *Event) GetId() string {
	return this.Id
}
